
/*------------------------------------------------------------------
footer style
-------------------------------------------------------------------*/
.section3{
    background:url(../pictures/tack_action_bg.jpg) no-repeat center top; background-size:cover;
	}
.circleta{
    background:url(../pictures/tack_action_circle.png) no-repeat center center; background-size:cover;
    }
.section5{
	background-color:#0059ac; vertical-align:top;}
.socialimg{ border:0px; padding-right:5px;}	
.socialimg:hover{ border:0px;  opacity:0.8 !important;}	
.section6{
	background-color:#002b5c; vertical-align:top;}
.btnfoot {
  display: inline-block;
  width: 144px;
  height:40px;
  padding:10px;    
  background-color: #1fb8ed;
  font-family:inherit;
  color: #ffffff;
  font-size: 15px;  
  font-weight: 700;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  line-height:15px;
  vertical-align:middle;
  border:1px solid #33ccff;
  cursor:pointer;
}
.btnfoot:hover {
  opacity:0.8 !important;
}
.btnfoot:active {
  background-color: #1fb8ed;
}
.btnfoot:focus {
 opacity:0.8 !important;
}

.numberbox{background:url(../pictures/footer_number_box.png); background-repeat:no-repeat; width:42px; height:51px;color:#00a7e2; font-weight:700; font-size:40px; text-align:center; padding-right:5px;}	
	
.btnshop {
  display: inline-block;
  padding:10px; 
  height:40px;
  font-family:inherit;
  color: #ffffff;
  font-size: 15px;  
  font-weight: 700;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  line-height:15px;
  vertical-align:middle;
  border:0px solid #33ccff;
  cursor:pointer;
}
.btnshop:hover {
  opacity:0.8 !important;
}
.btnshop:focus {
 opacity:0.8 !important;
}
.tw80{width:80%;}
@media (max-width: 480px) {
 
.tw80{width:50%;}
}
